<link rel="import" href="chrome://resources/polymer/v1_0/polymer/polymer.html">
<link rel="import" href="chrome://resources/polymer/v1_0/paper-button/paper-button.html">

<dom-module id="cr-settings-clear-browsing-data-page">
  <link rel="import" type="css" href="clear_browsing_data_page.css">
  <template>
    <paper-button raised i18n-content="clearBrowsingData">
    </paper-button>
  </template>
  <script src="clear_browsing_data_page.js"></script>
</dom-module>
